27
Content-Disposition: inline; filename="
58
d57f3952ca8b9aac16db8243539f4c1c5dbf3c93..6f30b9fcabfacb2811cba6df20a49b90f44201a1.patch
55
Last-Modified: Fri, 22 Aug 2025 19:15:03 GMT
Expires: Mon, 20 Aug 2035 19:15:03 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Fri, 22 Aug 2025 19:15:03 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
